
@media (max-width: 980px) {
    main {
        order: 1;
    }
    
    #sidebar-right {
        order: 2;
    }

    #sidebar-left {
        position: static;
        order: 3;
        flex: 100%;
    }
}

@media (max-width: 650px) {
    main {
        order: 1;
        flex: 100%;
    }
    
    #sidebar-right {
        position: static;
        order: 2;
        flex: 100%;
    }

    #sidebar-left {
        position: static;
        order: 3;
        flex: 100%;
    }
}